html {
  @apply font-body text-gray-700;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  @apply mb-2 font-heading font-bold leading-tight text-gray-600;
}

h1,
.h1 {
  @apply text-4xl leading-none;
}
h2,
.h2 {
  @apply text-3xl;
}
h3,
.h3 {
  @apply text-2xl;
}
h4,
.h4 {
  @apply text-lg;
}
h5,
.h5 {
  @apply text-sm;
}
h6,
.h6 {
  @apply text-xs;
}

@screen sm {
  h1,
  .h1 {
    @apply text-5xl;
  }
  h2,
  .h2 {
    @apply text-4xl;
  }
  h3,
  .h3 {
    @apply text-3xl;
  }
  h4,
  .h4 {
    @apply text-xl;
  }
}

p {
  @apply mt-6;
}

a:not(.reset) {
  @apply underline;
}
a:not(.reset):hover {
  @apply text-pink-700;
}
